<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Click on the words and phrases and drag them to the correct picture.</b>]]></rubric>
	<groups display="7">
		<group>
			<word><![CDATA[walk]]></word>
			<image>data/templates/pics/unit7_walk.jpg</image>
			<audio>data/templates/audio/exercises/unit7_walk.mp3</audio>
		</group>
		<group>
			<word><![CDATA[drive]]></word>
			<image>data/templates/pics/unit7_drive.jpg</image>
			<audio>data/templates/audio/exercises/unit7_drive.mp3</audio>
		</group>
		<group>
			<word><![CDATA[go by car]]></word>
			<image>data/templates/pics/unit7_goByCar.jpg</image>
			<audio>data/templates/audio/exercises/unit7_goByCar.mp3</audio>
		</group>
		<group>
			<word><![CDATA[take a bus]]></word>
			<image>data/templates/pics/unit7_takeABus.jpg</image>
			<audio>data/templates/audio/exercises/unit7_takeABus.mp3</audio>
		</group>
		<group>
			<word><![CDATA[ride a bike]]></word>
			<image>data/templates/pics/unit7_rideABike.jpg</image>
			<audio>data/templates/audio/exercises/unit7_rideABike.mp3</audio>
		</group>
		<group>
			<word><![CDATA[take a taxi]]></word>
			<image>data/templates/pics/unit7_takeATaxi.jpg</image>
			<audio>data/templates/audio/exercises/unit7_takeATaxi.mp3</audio>
		</group>
		<group>
			<word><![CDATA[take a train]]></word>
			<image>data/templates/pics/unit7_takeATrain.jpg</image>
			<audio>data/templates/audio/exercises/unit7_takeATrain.mp3</audio>
		</group>
	</groups>
</exercise>